.invite-organizations {
  border: 1px solid #ccc;
  padding: 10px;
  width: 100%;

  .header {
    font-weight: normal;
    font-size: small;
    color: #a3a3a3;
    padding-bottom: 15px;
  }

  .tooltip-color {
    color: #8b7966;
  }

  .sub-header {
    padding-bottom: 5px;
  }

  .search-bar {
    width: 60%;
  }
}

.who-has-access {
  border: 1px solid #ccc;
  padding: 10px;
  width: 100%;
  margin-bottom: 15px;

  .header {
    font-weight: normal;
    font-size: small;
    color: #a3a3a3;
    padding-bottom: 15px;
  }
}

.who-has-access-table {
  max-height: 120px;
}

.invite-organizations-table {
  max-height: 220px;
}

.tooltip {
  z-index: 9999 !important;
}

.share-evidence-modal {
  .share-evidence-footer {
    width: 100%;
    margin: 0 auto;
    text-align: left;

    .button-toolbar {
      display: inline-block;
    }

    .next-to-buttons {
      display: inline-block;
      vertical-align: middle;
      margin-left: 10px;
      max-width: 50%;
      display: inline-block;
      word-break: break-word;
    }

  }
  .save-changes-bar {
    background: #f9edbe;
    border: 1px solid #f5dda8;
    font-size: x-small;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 20px;
    padding-right: 100px;
    margin-bottom: 10px;
  }
}
